<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c73425eddcd2657502c4f9b16769922">
  <dict>
    <!--2021-11-29 15:09:55.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-28 15:12:30.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-28 15:12:30.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-12-28 15:12:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096</string>
    <!--2021-12-28 15:12:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2021-12-28 15:12:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-28 15:12:30.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2021-12-28 15:12:30.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-12-28 15:12:30.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-12-28 15:12:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA1</string>
    <!--2021-11-29 15:09:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-11-29 15:09:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-11-29 15:09:55.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:11:44.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2021-11-29 15:09:55.000-->
    <int key="utBearType">3</int>
    <!--2021-11-29 15:09:55.000-->
    <int key="utBsfPort">443</int>
    <!--2021-11-29 15:09:55.000-->
    <string key="utBsfSrvAddr">bsf.ims.truphone.net</string>
    <!--2021-11-29 15:09:55.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2021-11-29 15:09:55.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-11-29 15:09:55.000-->
    <int key="utNafPort">443</int>
    <!--2021-11-29 15:09:55.000-->
    <string key="utNafSrvAddr">xcap.ims.truphone.net</string>
    <!--2021-11-29 15:09:55.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2021-11-29 15:09:55.000-->
    <int key="utUseApn">1</int>
    <!--2021-12-28 15:12:30.000-->
    <string key="vowifiHplmnListItem">23425,epdg.eps.truphone.net</string>
    <!--2021-12-28 15:12:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-28 15:12:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-28 15:12:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-28 15:12:30.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-12-28 15:12:30.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2021-12-28 15:12:30.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-12-28 15:12:30.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2021-12-28 15:12:30.000-->
    <string key="wfc_spn_string">Truphone</string>
  </dict>
</config>
